@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600&display=swap');

body {
  font:
    400 15px / 25px 'Work Sans', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

header.dashboard-header {
  background-color: #E8F7FF !important;
  border-bottom-color: #09274A !important;
}

header.dashboard-header nav .navbar-brand {
  pointer-events: none;
  font-size: 15px;
  padding-left: 215px;
  color: #09274A !important;
}

header.dashboard-header nav .navbar-brand:focus,
header.dashboard-header nav .navbar-brand:hover {
  color: #09274A !important;
}

header.dashboard-header nav #header {
  background-size: auto 40px !important;
  background-size: contain;
  background-image: url('https://www.symmetry.com/symmetry-logo.png') !important;
}

.btn,
.modal .modal-dialog .modal-footer .btn {
    font-size: 14px !important;
    background-color: transparent;
    color: #09274A;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.5;
}

.btn-lg {
    padding: 5px 20px !important;
}

.btn-primary {
  background-color: #FFAD0D !important;
  box-shadow: 0 3px 0 0 #09274A !important;
  color: #09274A !important;
  border: 1px solid #09274A;
  border-radius: 57px !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #e99a00 !important;
  box-shadow: 0 3px 0 0 #09274A !important;
  color: #09274A !important;
  border: 1px solid #09274A !important;
}

.btn-success {
    background-color: #fff !important;
    box-shadow: 0 3px 0 0 #09274A !important;
    color: #09274A !important;
    border: 1px solid #09274A;
    border-radius: 57px !important;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
  background-color: #E8F7FF !important;
  box-shadow: 0 3px 0 0 #09274A !important;
  color: #09274A !important;
  border: 1px solid #09274A !important;
}


.btn-default,.theme-dark .btn-default {
    color: #09274A;
    background-color: transparent;
}

.btn.btn-transparent.button-cancel {
  color: #353839;
  background-color: #fff;
  border-color: #6f7779;
  border: 0;
  box-shadow: none;
}

.btn.btn-transparent.button-cancel:hover,
.btn.btn-transparent.button-cancel:focus {
  color: #353839;
  background-color: #ECEEF0;
  border-color: #6f7779;
}

.btn i, a.btn i {
  top: 0;
}

.content-header .btn.btn-success {
  padding: 5px 28px;
  font-size: 15px;
}

a {
  color: #0056B2;
}

a:hover,
a:focus {
  color: #0056B2;
  text-decoration: underline;
}

.modal .modal-dialog .modal-footer {
  display: flex;
  justify-content: flex-end;
}

.modal .modal-dialog .modal-footer .btn-primary {
  flex-basis: 33%;
}

.modal-footer .btn+.btn {
  margin-left: 20px;
}

.content-header {
  margin-bottom: 0;
}

.user-info-field {
  flex-basis: 100%;
  display: flex;
  align-items: baseline;
  margin: 5px 0;
  margin-left: -5px;
  padding: 5px 0;
  padding-left: 5px;
  font-size: 15px;
  border-radius: 0;
  transition: .15s ease-out;
}

.user-info-field:hover {
  background-color: #f7f7f7;
}

.user-info-field-title {
  width: 230px;
  margin-right: 20px;
  margin-bottom: 0;
  line-height: 1.5;
  color: #6f7779;
  font-weight: 600;
}

/* fix spacing between rows in some modal forms */
/* .modal-body > .row .form-group {
  display: inline-block;
  width: 100%;
} */

.form-group {
  display: flex;
  align-items: baseline;
}

label.control-label {
  text-align: right;
  padding-left: 0 !important;
  padding-right: 0 !important;
  font-weight: 400;
    font-size: 14px;
    letter-spacing: .15px;
    color: #09274A;
}

.form-control,
.Select .Select-control {
  font-size: 15px;
  color: #525658;
}

.form-control {
  padding-left: 12px;
}

/* hide "value" strings */
.Select .Select-control .Select-value .Select-value-label > span > span {
  color: transparent; 
}

.Select .Select-control .Select-value .Select-value-label strong {
  font-weight: normal;
  color: #525658;
}

.Select .Select-menu-outer .Select-option > span > span {
  color: transparent; 
}

.Select .Select-menu-outer .Select-option strong {
  font-weight: normal;
  color: #525658;
}

/* fix label vertical alignment for dropdowns */
.Select-input {
  height: 46px;
}

/* make profile cover more subtle */
.user-header .user-bg-box .user-bg {
  -webkit-filter: blur(100px);
  opacity: 0.2;
}

.user-header .user-bg-box .box-content .login-count,
.user-header .user-bg-box .box-content .lined-text {
  font-size: 13px;
  letter-spacing: .5px;
}

.user-header .user-bg-box .box-content .username-area .user-label {
  font-size: 14px;
}

.dropdown-menu>li>a {
  font-size: 14px;
}

/* Reset password: hide Client dropdown */
.modal-body .form-group #client,
.modal-body .form-group label[for="client"] {
  display: none;
}

/* Reorder items in Actions dropdown */
.dropdown.open #user-actions + .dropdown-menu {
  display: flex;
  flex-direction: column;
}

/* Move edit user to first */
.dropdown.open #user-actions + .dropdown-menu > li:last-child {
  order: -1;
}

/* Move block to last */
.dropdown.open #user-actions + .dropdown-menu > li:nth-child(1) {
  order: 5;
  border-top: 1px solid #D7DCDF;
}

.table>thead>tr>th {    
    border-bottom: 1px solid #B6C1C3;
    font-weight: 600;
    font-size: 13px;
}
